/**
 * File Icons with FontAwesome
 */

/** File Icons allgemein **/
/* a[href$=".pdf"]:before {
    font-family: FontAwesome; 
    content: "\f1c1"; 
    margin-right: 5px;
} */
a[href$=".docx"]:before,
a[href$=".doc"]:before {
    font-family: FontAwesome; 
    content: "\f1c2"; 
    margin-right: 5px;
}


/** post appendix **/
#post-appendix {
    margin-top:2em;
}
#main .post-appendix h3{
    margin-bottom: 14px;
    padding-bottom: 7px;
    font-size:17px;
  }

  .post-appendix ul{
    list-style: none;
    margin-bottom: 0;
  }
  #main .post-appendix ul li{
    margin-left: 0 !important;
    display: block;
    margin-bottom:14px;
    text-indent: 0 !important;
  }
  #main .post-appendix ul li a{
    border: none;
  }
  .post-appendix ul li a span{
    margin-right: 5px;
  }
  
  #post-appendix .grid-item-wrapper{
    background-color: var(--main-bg-color);
    padding:10px;
  }

/** Dokumente/Downloads **/
.post-docs{
    /* padding: 5px 0; */
    padding-bottom:5px;
}
.post-docs h3{
    margin-top: 0 !important;
    font-size:18px;
}
.post-docs ul{
    list-style: none;
    margin-bottom: 0;
}
/* #main .post-docs ul li{
    margin-left: 5px;
    margin-bottom: 5px !important;
} */
.post-docs ul li a{
    display: inline-block;
    /* text-decoration: underline; */
}
.post-docs ul li a:before{
    font-family: FontAwesome; 
    content: "\f15b"; 
    font-size: 20px;
    display: inline-block;
    margin-right: 10px;
}

.post-docs ul li a[href$=".pdf"]:before {
    content: "\f1c1"; 
}
.post-docs ul li a[href$=".docx"]:before,
.post-docs ul li a[href$=".doc"]:before {
    content: "\f1c2"; 
}
.post-docs ul li a[href$=".jpg"]:before,
.post-docs ul li a[href$=".jpeg"]:before,
.post-docs ul li a[href$=".png"]:before {
    content: "\f1c5"; 
}
  /** Ende Dokumente/Downloads/File-Icons **/
  
